<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">13.2265</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.5250</MDI>
      <MDI key="STATISTICS_MEAN">20.5473</MDI>
      <MDI key="STATISTICS_STDDEV">1.9606</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
